/*
 Theme Name:     reensauvagerlaferme
 Theme URI:      
 Description:    le theme de reensauvagerlaferme.fr
 Author:         mustapha taqarort
 Author URI:     
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* Menu vertical
------------------------------------------------------- */


.mosaic-home .et_pb_column_empty {display: block !important;    min-height: 300px;}

.pa-bold-highlight p strong, h2 strong {
    padding: 0 5px;
    background-color: rgba(255,255,0,0.5);
}

.menu-don a {
	color:#73be31 !important;
}
.menu-don a:before {
	font-family: 'ETModules';
	content : "\e089";
	margin-right: 5px;
	color:#73be31 !important;
}